[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Heads up: NoArch Sub Packages Feature continues





On Mon, 15 Jun 2009, Rex Dieter wrote:

Seth Vidal wrote:


So if you're on x86_64

and you have foo-1.1.i386 and foo-1.0.x86_64

and you run:

yum install foo

you would expect foo-1.1.i386 to be installed instead of foo-1.0.x86_64?

REALLY?

Yes, really, imo, ymmv, and all that.


read that again? You would expect higher ver i386 to install over x86_64 ON an x86_64 box?

-sv


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]